.m-form-wrapper .ul-form-wrapper li{
    margin-top: 18px;
    position: relative;
}

.phoneSelect {
    position: relative;
    height: 42px;
    border: #ccc 1px solid;
    z-index: 10;
    border-radius: 4px;
}
.phoneSelect.clickInputClass{
    border: 1px solid #0a5ecc;
}

.phoneSelect .ui-select-input {
    position: absolute;
    left: 0;
    height: 42px;
    line-height: 42px;
    border: none;
    cursor: pointer;
    color: #333;
    background-color: inherit;
    padding: 0;
    padding-left: 13px;
}
.phoneSelect .dropdown-menu {
    position: absolute;
    top: 43px;
    left: -1px;
    text-align: center;
    width: 100%;
    background-color: #fff;
    border: 1px solid #ccc;
    border-top: 0;
}
.phoneSelect .dropdown-menu li {
    height: 25px;
}
.phoneSelect .dropdown-menu a {
    height: 34px;
    line-height: 34px;
    display: block;
    color: #333;
    text-decoration: none;
    text-align: left;
    text-indent: 12px;
    position: relative;
}

.phoneSelect .dropdown-menu a span.ui-extra-info{
    position: absolute;
    height: 34px;
    line-height: 34px;
    top: 0;
    right: 10px;
}

.phoneSelect .dropdown-menu a:hover {
    background-color: #fcfcfc;
}
.phoneSelect .ui-select-arrow {
    position: absolute;
    left: 0px;
    top:0;
    color: #a9a9a9;
    text-decoration: none;
    width: 100%;
}

.phoneSelect .ui-select-arrow .i-icon {
    position: absolute;
    right: 11px;
    top:16px;
    width: 15px;
    height: 8px;
    background: url("//cdn5.futunn.com/images/common/user/login/icon1.png") no-repeat;
    cursor: pointer;
}

.phoneSelect.clickInputClass .ui-select-arrow .i-icon{
    background: url("//cdn5.futunn.com/images/common/user/login/icon2.png") no-repeat;
}

.m-form-wrapper .u-input{
    width: 100%;
    max-width: 280px;
    height: 40px;
    line-height: 40px;
    border: 1px solid #cccccc;
    border-radius: 4px;
    text-indent: 13px;
    padding: 0;
    -webkit-appearance:none;
}

.m-form-wrapper .ui-input-wrapper .inputMsg .ui-input-msg
{
    display: block;
    font-size: 12px;
    color: #ff0000;
    margin: 0;
    margin-top: 8px;
}


.m-form-wrapper .ui-input-wrapper .u-captcha{
    float: right;
    height: 40px;
    width: 80px;
    cursor: pointer;
    border: 1px solid #ccc;
}

.m-form-wrapper .ui-input-wrapper .u-phone-desc{
    position: absolute;
    left: 13px;
    top:0;
    height: 42px;
    line-height: 42px;
}


.m-form-wrapper .u-input.tipMsgClass{
    border:1px solid #0a5ecc;
}

.m-form-wrapper .u-input.errorMsgClass{
    border: 1px solid #ff0000;
}

.m-form-wrapper  .u-remember-pass{
    position: relative;
    cursor: pointer;
    margin-top: 20px;
}
.m-form-wrapper  .u-remember-pass input{
    position: relative;
    z-index: 1;
    opacity: 0;
    filter:alpha(opacity:0);
    float: left;
    margin: 0;
    cursor: pointer;
}

.m-form-wrapper  .u-remember-pass .u-checkbox-layout{
    position: relative;
    float: left;
    width: 12px;
    height: 12px;
    margin-left: -12px;
    background: url('//cdn5.futunn.com/images/account/reg/u_checkbox.png') no-repeat 0 0 ;
}

.m-form-wrapper  .u-remember-pass .u-checkbox-layout.checked{
    background-position: -18px 0 ;
}

.m-form-wrapper  .u-remember-pass span{
    float: left;
    margin-left: 8px;
    margin-top: -2px;
}

.m-form-wrapper .u-error-wrapper .u-error-msg{
    margin-top: 8px;
    font-size: 12px;
    color: #ff0000;
}

.m-form-wrapper .ui-submit,
.m-form-wrapper .ui-submitting
{
    width: 100%;
    height: 42px;
    line-height: 42px;
    border: 0;
    margin-top: 16px;
    background: #0a5ecc;
    border-radius: 4px;
    text-align: center;
    color: #fff;
    font-size: 16px;
    display: block;
    cursor: pointer;
    -webkit-appearance:none;
}

.m-form-wrapper .ui-submit:hover{
    background: #2f76d4;
}

.m-form-wrapper .ui-submitting{
    cursor: default;
    background: #b5d4fc;
    display: none;
}

.m-form-wrapper .ui-form-logo{
    width: 282px;
    height: 51px;
}

/***组合密码说明***/

.m-form-wrapper .ui-input-wrapper .u-bg-white{
    position: absolute;
    right: 3px;
    top: 1px;
    height: 40px;
    line-height: 42px;
    width: 54px;
    background: #fff;
}
.m-form-wrapper .ui-input-wrapper .u-password-strong{
    position: absolute;
    right: 30px;
    display: block;
    min-width: 50px;
    text-align: right;
}

.m-form-wrapper .ui-input-wrapper .u-password-tip{
    position: absolute;
    top:13px;
    right: 11px;
    width: 16px;
    height: 16px;
    background: url("//cdn5.futunn.com/images/account/reg/u_tips.png") no-repeat 0 0 ;
    cursor: pointer;
}


.m-form-wrapper .ui-input-wrapper .u-password-tip.tipHoverClass{
    background-position: -19px 0;
}

.m-form-wrapper .ui-input-wrapper .ui-passwordTip-wrapper{
    position: absolute;
    left: 0;
    z-index: 1;
    top: 34px;
    padding: 8px;
    line-height: 20px;
    border:1px solid #bae7ff;
    background: #e6f6ff;
    color: #333;
    width: 244px;
}



/*设置palceholder属性*/
input::-webkit-input-placeholder { color:#ccc; }
input::-moz-placeholder { color:#ccc; } /* firefox 19+ */
input:-ms-input-placeholder { color:#ccc; } /* ie */
input:-moz-placeholder { color:#ccc; }

/*去掉默认的input=number样式*/
input[type=number] {
    -moz-appearance:textfield;
}
input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
}
